<!DOCTYPE html>
<html>
{% load static %}
<head>

<style>
.container {
  position: relative;
  text-align: center;
  color: white;
}

body {
  background-image: url("{% static 'mily-way.jpg' %}");
}

.centered {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  font-size: 15px;

}

a{
  color: cyan;
}
</style>
</head>
<body>
<p>
    <a href="/admin">Admin</a>
</p>
<p>
    <a href="/lab-4">Index</a>
</p>
<p>
    <a href="add-note">Add Note</a>
</p>

{% for x in li%}
<div class="container">

  <img src="{% static 'card.png' %}" alt="Card" style="width: 250px; height: 200px;">
  <div class="centered">

    To: {{x.receiver}}

    <br>
    From: {{x.sender}}

    <br>
    Title: {{x.title}}
    <br>
    Message: {{x.message}}
  </div>

</div>
<br>
{% endfor %}
</body>
</html>
